import 'package:flutter/material.dart';
import 'package:tm_app/core/utils/size_config.dart';
import 'package:tm_app/views/forget_password_otp/pages/d_forget_password_otp_page.dart';
import 'package:tm_app/views/forget_password_otp/pages/m_forget_password_otp_page.dart';
import 'package:tm_app/views/forget_password_otp/pages/t_forget_password_otp_page.dart';

import '../../shared/responsive_builder.dart';

class ForgotPasswordOtpScreen extends StatelessWidget {
  const ForgotPasswordOtpScreen({super.key});

  @override
  Widget build(BuildContext context) {
    SizeConfig.init(context);
    return const ResponsiveBuilder(
      mobile: MobileForgotPasswordOtpPage(),
      tablet: TabletForgotPasswordOtpPage(),
      desktop: DesktopForgotPasswordOtpPage(),
    );
  }
}
